### Method

# Clapper Player get_subtitle_streams

#### Declaration [src]

    ClapperStreamList*
    clapper_player_get_subtitle_streams (
      ClapperPlayer* player
    )

#### Description [src]

Get a list of subtitle streams within media item.

Gets property | `Clapper.Player:subtitle-streams`

#### Return value

Type: `ClapperStreamList`

A `ClapperStreamList` of subtitle `ClapperStream`.

The returned data is owned by the instance.